<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="Bryan Pedini">
        <title id="page-title"><?=$requested_section_title?> | Bryan Pedini</title>
        <link href="https://static.bjphoster.com/images/icons/bryanpedini.it/favicon.png" rel="icon" type="image/png">
        <link href="lib/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
        <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
        <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
        <link href="lib/css/clean-blog.min.css" rel="stylesheet">
        <link href="lib/css/hidden-scrollbar-GUI.css" rel="stylesheet">
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
            <div class="container">
                <a class="navbar-brand" href="#" id="navbar-home">Bryan Pedini</a>
                <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    Menu <i class="fas fa-bars"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">About me</a>
                            <ul class="dropdown-menu">
                            <li class="dropdown-item"><a href="#" id="navbar-description">A brief description</a></li>
                            <li class="dropdown-divider"></li>
                            <li class="dropdown-item"><a href="#" id="navbar-work">My current projects</a></li>
                            <li class="dropdown-item"><a href="#" id="navbar-ideas">My future ideas</a></li>
                        </ul>
                        </li>
                        <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Contact me</a>
                        <div class="dropdown-menu">
                            <a href="#" class="dropdown-item" id="navbar-contact-form">Web form</a>
                            <a href="#" class="dropdown-item" id="navbar-contact-email">Email</a>
                        </div>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <div id="user-content">

        </div>
        <footer>
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-md-10 mx-auto">
                        <ul class="list-inline text-center">
                            <li class="list-inline-item">
                                <a href="https://www.instagram.com/bryanpedini/">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-instagram fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="https://git.bryanpedini.it/">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-git fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="https://dev.bryanpedini.it/">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-dev fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                        </ul>
                        <p class="copyright text-muted">&copy; Bryan Pedini <?php echo date("Y"); ?> - All rights reserved.<br>Send me an email at <a href="mailto:copyright@bryanpedini.it">this</a> link for copyright and permissions questions.</p>
                    </div>
                </div>
            </div>
        </footer>
        <script src="lib/vendor/jquery/jquery.min.js"></script>
        <script src="lib/vendor/bootstrap/js/bootstrap.min.js"></script>
        <script src="lib/js/clean-blog.min.js"></script>
        <script src="lib/js/onePageApp-sections-control.js"></script>
    </body>
</html>